<?xml version="1.0" encoding="utf-8" standalone="no"?>
<economy>
    <fillTypes>
        <fillType fillType="UNKNOWN">
            <history>
                <period period="1">0</period>
                <period period="2">0</period>
                <period period="3">0</period>
                <period period="4">0</period>
                <period period="5">0</period>
                <period period="6">0</period>
                <period period="7">0</period>
                <period period="8">0</period>
                <period period="9">0</period>
                <period period="10">0</period>
                <period period="11">0</period>
                <period period="12">0</period>
            </history>
        </fillType>
        <fillType fillType="WHEAT">
            <history>
                <period period="1">407</period>
                <period period="2">407</period>
                <period period="3">414</period>
                <period period="4">407</period>
                <period period="5">407</period>
                <period period="6">407</period>
                <period period="7">407</period>
                <period period="8">407</period>
                <period period="9">407</period>
                <period period="10">407</period>
                <period period="11">407</period>
                <period period="12">407</period>
            </history>
        </fillType>
        <fillType fillType="BARLEY">
            <history>
                <period period="1">378</period>
                <period period="2">378</period>
                <period period="3">393</period>
                <period period="4">378</period>
                <period period="5">378</period>
                <period period="6">378</period>
                <period period="7">378</period>
                <period period="8">378</period>
                <period period="9">378</period>
                <period period="10">378</period>
                <period period="11">378</period>
                <period period="12">378</period>
            </history>
        </fillType>
        <fillType fillType="OAT">
            <history>
                <period period="1">643</period>
                <period period="2">643</period>
                <period period="3">670</period>
                <period period="4">643</period>
                <period period="5">643</period>
                <period period="6">643</period>
                <period period="7">643</period>
                <period period="8">643</period>
                <period period="9">643</period>
                <period period="10">643</period>
                <period period="11">643</period>
                <period period="12">643</period>
            </history>
        </fillType>
        <fillType fillType="CANOLA">
            <history>
                <period period="1">729</period>
                <period period="2">729</period>
                <period period="3">752</period>
                <period period="4">729</period>
                <period period="5">729</period>
                <period period="6">729</period>
                <period period="7">729</period>
                <period period="8">729</period>
                <period period="9">729</period>
                <period period="10">729</period>
                <period period="11">729</period>
                <period period="12">729</period>
            </history>
        </fillType>
        <fillType fillType="SORGHUM">
            <history>
                <period period="1">524</period>
                <period period="2">524</period>
                <period period="3">547</period>
                <period period="4">524</period>
                <period period="5">524</period>
                <period period="6">524</period>
                <period period="7">524</period>
                <period period="8">524</period>
                <period period="9">524</period>
                <period period="10">524</period>
                <period period="11">524</period>
                <period period="12">524</period>
            </history>
        </fillType>
        <fillType fillType="GRAPE">
            <history>
                <period period="1">723</period>
                <period period="2">723</period>
                <period period="3">731</period>
                <period period="4">723</period>
                <period period="5">723</period>
                <period period="6">723</period>
                <period period="7">723</period>
                <period period="8">723</period>
                <period period="9">723</period>
                <period period="10">723</period>
                <period period="11">723</period>
                <period period="12">723</period>
            </history>
        </fillType>
        <fillType fillType="OLIVE">
            <history>
                <period period="1">723</period>
                <period period="2">723</period>
                <period period="3">721</period>
                <period period="4">723</period>
                <period period="5">723</period>
                <period period="6">723</period>
                <period period="7">723</period>
                <period period="8">723</period>
                <period period="9">723</period>
                <period period="10">723</period>
                <period period="11">723</period>
                <period period="12">723</period>
            </history>
        </fillType>
        <fillType fillType="SUNFLOWER">
            <history>
                <period period="1">807</period>
                <period period="2">807</period>
                <period period="3">846</period>
                <period period="4">807</period>
                <period period="5">807</period>
                <period period="6">807</period>
                <period period="7">807</period>
                <period period="8">807</period>
                <period period="9">807</period>
                <period period="10">807</period>
                <period period="11">807</period>
                <period period="12">807</period>
            </history>
        </fillType>
        <fillType fillType="SOYBEAN">
            <history>
                <period period="1">1237</period>
                <period period="2">1237</period>
                <period period="3">1280</period>
                <period period="4">1237</period>
                <period period="5">1237</period>
                <period period="6">1237</period>
                <period period="7">1237</period>
                <period period="8">1237</period>
                <period period="9">1237</period>
                <period period="10">1237</period>
                <period period="11">1237</period>
                <period period="12">1237</period>
            </history>
        </fillType>
        <fillType fillType="MAIZE">
            <history>
                <period period="1">505</period>
                <period period="2">505</period>
                <period period="3">523</period>
                <period period="4">505</period>
                <period period="5">505</period>
                <period period="6">505</period>
                <period period="7">505</period>
                <period period="8">505</period>
                <period period="9">505</period>
                <period period="10">505</period>
                <period period="11">505</period>
                <period period="12">505</period>
            </history>
        </fillType>
        <fillType fillType="POTATO">
            <history>
                <period period="1">209</period>
                <period period="2">209</period>
                <period period="3">205</period>
                <period period="4">209</period>
                <period period="5">209</period>
                <period period="6">209</period>
                <period period="7">209</period>
                <period period="8">209</period>
                <period period="9">209</period>
                <period period="10">209</period>
                <period period="11">209</period>
                <period period="12">209</period>
            </history>
        </fillType>
        <fillType fillType="SUGARBEET">
            <history>
                <period period="1">148</period>
                <period period="2">148</period>
                <period period="3">146</period>
                <period period="4">148</period>
                <period period="5">148</period>
                <period period="6">148</period>
                <period period="7">148</period>
                <period period="8">148</period>
                <period period="9">148</period>
                <period period="10">148</period>
                <period period="11">148</period>
                <period period="12">148</period>
            </history>
        </fillType>
        <fillType fillType="SUGARBEET_CUT">
            <history>
                <period period="1">209</period>
                <period period="2">209</period>
                <period period="3">209</period>
                <period period="4">209</period>
                <period period="5">209</period>
                <period period="6">209</period>
                <period period="7">209</period>
                <period period="8">209</period>
                <period period="9">209</period>
                <period period="10">209</period>
                <period period="11">209</period>
                <period period="12">209</period>
            </history>
        </fillType>
        <fillType fillType="COTTON">
            <history>
                <period period="1">1389</period>
                <period period="2">1389</period>
                <period period="3">1402</period>
                <period period="4">1389</period>
                <period period="5">1389</period>
                <period period="6">1389</period>
                <period period="7">1389</period>
                <period period="8">1389</period>
                <period period="9">1389</period>
                <period period="10">1389</period>
                <period period="11">1389</period>
                <period period="12">1389</period>
            </history>
        </fillType>
        <fillType fillType="SUGARCANE">
            <history>
                <period period="1">124</period>
                <period period="2">124</period>
                <period period="3">124</period>
                <period period="4">124</period>
                <period period="5">124</period>
                <period period="6">124</period>
                <period period="7">124</period>
                <period period="8">124</period>
                <period period="9">124</period>
                <period period="10">124</period>
                <period period="11">124</period>
                <period period="12">124</period>
            </history>
        </fillType>
        <fillType fillType="SEEDS">
            <history>
                <period period="1">899</period>
                <period period="2">963</period>
                <period period="3">871</period>
                <period period="4">845</period>
                <period period="5">765</period>
                <period period="6">728</period>
                <period period="7">773</period>
                <period period="8">890</period>
                <period period="9">972</period>
                <period period="10">1016</period>
                <period period="11">1089</period>
                <period period="12">972</period>
            </history>
        </fillType>
        <fillType fillType="EGG">
            <history>
                <period period="1">1400</period>
                <period period="2">1400</period>
                <period period="3">1453</period>
                <period period="4">1400</period>
                <period period="5">1400</period>
                <period period="6">1400</period>
                <period period="7">1400</period>
                <period period="8">1400</period>
                <period period="9">1400</period>
                <period period="10">1400</period>
                <period period="11">1400</period>
                <period period="12">1400</period>
            </history>
        </fillType>
        <fillType fillType="WOOL">
            <history>
                <period period="1">1212</period>
                <period period="2">1212</period>
                <period period="3">1237</period>
                <period period="4">1212</period>
                <period period="5">1212</period>
                <period period="6">1212</period>
                <period period="7">1212</period>
                <period period="8">1212</period>
                <period period="9">1212</period>
                <period period="10">1212</period>
                <period period="11">1212</period>
                <period period="12">1212</period>
            </history>
        </fillType>
        <fillType fillType="MILK">
            <history>
                <period period="1">763</period>
                <period period="2">763</period>
                <period period="3">779</period>
                <period period="4">763</period>
                <period period="5">763</period>
                <period period="6">763</period>
                <period period="7">763</period>
                <period period="8">763</period>
                <period period="9">763</period>
                <period period="10">763</period>
                <period period="11">763</period>
                <period period="12">763</period>
            </history>
        </fillType>
        <fillType fillType="WATER">
            <history>
                <period period="1">95</period>
                <period period="2">97</period>
                <period period="3">101</period>
                <period period="4">100</period>
                <period period="5">104</period>
                <period period="6">110</period>
                <period period="7">114</period>
                <period period="8">110</period>
                <period period="9">110</period>
                <period period="10">104</period>
                <period period="11">100</period>
                <period period="12">97</period>
            </history>
        </fillType>
        <fillType fillType="FORAGE" totalAmount="190000">
            <history>
                <period period="1">68</period>
                <period period="2">68</period>
                <period period="3">40</period>
                <period period="4">68</period>
                <period period="5">68</period>
                <period period="6">68</period>
                <period period="7">68</period>
                <period period="8">68</period>
                <period period="9">68</period>
                <period period="10">68</period>
                <period period="11">68</period>
                <period period="12">68</period>
            </history>
        </fillType>
        <fillType fillType="FORAGE_MIXING">
            <history>
                <period period="1">50</period>
                <period period="2">50</period>
                <period period="3">50</period>
                <period period="4">50</period>
                <period period="5">50</period>
                <period period="6">50</period>
                <period period="7">50</period>
                <period period="8">50</period>
                <period period="9">50</period>
                <period period="10">50</period>
                <period period="11">50</period>
                <period period="12">50</period>
            </history>
        </fillType>
        <fillType fillType="CHAFF">
            <history>
                <period period="1">74</period>
                <period period="2">71</period>
                <period period="3">66</period>
                <period period="4">66</period>
                <period period="5">68</period>
                <period period="6">65</period>
                <period period="7">64</period>
                <period period="8">73</period>
                <period period="9">74</period>
                <period period="10">76</period>
                <period period="11">77</period>
                <period period="12">77</period>
            </history>
        </fillType>
        <fillType fillType="TREESAPLINGS">
            <history>
                <period period="1">100</period>
                <period period="2">100</period>
                <period period="3">98</period>
                <period period="4">100</period>
                <period period="5">100</period>
                <period period="6">100</period>
                <period period="7">100</period>
                <period period="8">100</period>
                <period period="9">100</period>
                <period period="10">100</period>
                <period period="11">100</period>
                <period period="12">100</period>
            </history>
        </fillType>
        <fillType fillType="WOODCHIPS">
            <history>
                <period period="1">132</period>
                <period period="2">132</period>
                <period period="3">140</period>
                <period period="4">132</period>
                <period period="5">132</period>
                <period period="6">132</period>
                <period period="7">132</period>
                <period period="8">132</period>
                <period period="9">132</period>
                <period period="10">132</period>
                <period period="11">132</period>
                <period period="12">132</period>
            </history>
        </fillType>
        <fillType fillType="SILAGE">
            <history>
                <period period="1">189</period>
                <period period="2">189</period>
                <period period="3">190</period>
                <period period="4">189</period>
                <period period="5">189</period>
                <period period="6">189</period>
                <period period="7">189</period>
                <period period="8">189</period>
                <period period="9">189</period>
                <period period="10">189</period>
                <period period="11">189</period>
                <period period="12">189</period>
            </history>
        </fillType>
        <fillType fillType="OILSEEDRADISH">
            <history>
                <period period="1">250</period>
                <period period="2">250</period>
                <period period="3">250</period>
                <period period="4">250</period>
                <period period="5">250</period>
                <period period="6">250</period>
                <period period="7">250</period>
                <period period="8">250</period>
                <period period="9">250</period>
                <period period="10">250</period>
                <period period="11">250</period>
                <period period="12">250</period>
            </history>
        </fillType>
        <fillType fillType="POPLAR">
            <history>
                <period period="1">39</period>
                <period period="2">39</period>
                <period period="3">39</period>
                <period period="4">39</period>
                <period period="5">39</period>
                <period period="6">39</period>
                <period period="7">39</period>
                <period period="8">39</period>
                <period period="9">39</period>
                <period period="10">39</period>
                <period period="11">39</period>
                <period period="12">39</period>
            </history>
        </fillType>
        <fillType fillType="WOOD">
            <history>
                <period period="1">1000</period>
                <period period="2">1000</period>
                <period period="3">1010</period>
                <period period="4">1000</period>
                <period period="5">1000</period>
                <period period="6">1000</period>
                <period period="7">1000</period>
                <period period="8">1000</period>
                <period period="9">1000</period>
                <period period="10">1000</period>
                <period period="11">1000</period>
                <period period="12">1000</period>
            </history>
        </fillType>
        <fillType fillType="GRASS">
            <history>
                <period period="1">49</period>
                <period period="2">49</period>
                <period period="3">49</period>
                <period period="4">49</period>
                <period period="5">49</period>
                <period period="6">49</period>
                <period period="7">49</period>
                <period period="8">49</period>
                <period period="9">49</period>
                <period period="10">49</period>
                <period period="11">49</period>
                <period period="12">49</period>
            </history>
        </fillType>
        <fillType fillType="MEADOW">
            <history>
                <period period="1">0</period>
                <period period="2">0</period>
                <period period="3">0</period>
                <period period="4">0</period>
                <period period="5">0</period>
                <period period="6">0</period>
                <period period="7">0</period>
                <period period="8">0</period>
                <period period="9">0</period>
                <period period="10">0</period>
                <period period="11">0</period>
                <period period="12">0</period>
            </history>
        </fillType>
        <fillType fillType="GRASS_WINDROW">
            <history>
                <period period="1">49</period>
                <period period="2">49</period>
                <period period="3">49</period>
                <period period="4">49</period>
                <period period="5">49</period>
                <period period="6">49</period>
                <period period="7">49</period>
                <period period="8">49</period>
                <period period="9">49</period>
                <period period="10">49</period>
                <period period="11">49</period>
                <period period="12">49</period>
            </history>
        </fillType>
        <fillType fillType="DRYGRASS">
            <history>
                <period period="1">53</period>
                <period period="2">53</period>
                <period period="3">53</period>
                <period period="4">53</period>
                <period period="5">53</period>
                <period period="6">53</period>
                <period period="7">53</period>
                <period period="8">53</period>
                <period period="9">53</period>
                <period period="10">53</period>
                <period period="11">53</period>
                <period period="12">53</period>
            </history>
        </fillType>
        <fillType fillType="DRYGRASS_WINDROW">
            <history>
                <period period="1">62</period>
                <period period="2">62</period>
                <period period="3">61</period>
                <period period="4">62</period>
                <period period="5">62</period>
                <period period="6">62</period>
                <period period="7">62</period>
                <period period="8">62</period>
                <period period="9">62</period>
                <period period="10">62</period>
                <period period="11">62</period>
                <period period="12">62</period>
            </history>
        </fillType>
        <fillType fillType="STRAW" totalAmount="11104">
            <history>
                <period period="1">49</period>
                <period period="2">49</period>
                <period period="3">49</period>
                <period period="4">49</period>
                <period period="5">49</period>
                <period period="6">49</period>
                <period period="7">49</period>
                <period period="8">49</period>
                <period period="9">49</period>
                <period period="10">49</period>
                <period period="11">49</period>
                <period period="12">49</period>
            </history>
        </fillType>
        <fillType fillType="DIESEL">
            <history>
                <period period="1">1250</period>
                <period period="2">1250</period>
                <period period="3">1242</period>
                <period period="4">1250</period>
                <period period="5">1250</period>
                <period period="6">1250</period>
                <period period="7">1250</period>
                <period period="8">1250</period>
                <period period="9">1250</period>
                <period period="10">1250</period>
                <period period="11">1250</period>
                <period period="12">1250</period>
            </history>
        </fillType>
        <fillType fillType="DEF">
            <history>
                <period period="1">1250</period>
                <period period="2">1250</period>
                <period period="3">1252</period>
                <period period="4">1250</period>
                <period period="5">1250</period>
                <period period="6">1250</period>
                <period period="7">1250</period>
                <period period="8">1250</period>
                <period period="9">1250</period>
                <period period="10">1250</period>
                <period period="11">1250</period>
                <period period="12">1250</period>
            </history>
        </fillType>
        <fillType fillType="AIR">
            <history>
                <period period="1">0</period>
                <period period="2">0</period>
                <period period="3">0</period>
                <period period="4">0</period>
                <period period="5">0</period>
                <period period="6">0</period>
                <period period="7">0</period>
                <period period="8">0</period>
                <period period="9">0</period>
                <period period="10">0</period>
                <period period="11">0</period>
                <period period="12">0</period>
            </history>
        </fillType>
        <fillType fillType="ELECTRICCHARGE">
            <history>
                <period period="1">349</period>
                <period period="2">349</period>
                <period period="3">349</period>
                <period period="4">349</period>
                <period period="5">349</period>
                <period period="6">349</period>
                <period period="7">349</period>
                <period period="8">349</period>
                <period period="9">349</period>
                <period period="10">349</period>
                <period period="11">349</period>
                <period period="12">349</period>
            </history>
        </fillType>
        <fillType fillType="METHANE">
            <history>
                <period period="1">1220</period>
                <period period="2">1220</period>
                <period period="3">2000</period>
                <period period="4">1220</period>
                <period period="5">1220</period>
                <period period="6">1220</period>
                <period period="7">1220</period>
                <period period="8">1220</period>
                <period period="9">1220</period>
                <period period="10">1220</period>
                <period period="11">1220</period>
                <period period="12">1220</period>
            </history>
        </fillType>
        <fillType fillType="SNOW">
            <history>
                <period period="1">0</period>
                <period period="2">0</period>
                <period period="3">0</period>
                <period period="4">0</period>
                <period period="5">0</period>
                <period period="6">0</period>
                <period period="7">0</period>
                <period period="8">0</period>
                <period period="9">0</period>
                <period period="10">0</period>
                <period period="11">0</period>
                <period period="12">0</period>
            </history>
        </fillType>
        <fillType fillType="ROADSALT">
            <history>
                <period period="1">0</period>
                <period period="2">0</period>
                <period period="3">0</period>
                <period period="4">0</period>
                <period period="5">0</period>
                <period period="6">0</period>
                <period period="7">0</period>
                <period period="8">0</period>
                <period period="9">0</period>
                <period period="10">0</period>
                <period period="11">0</period>
                <period period="12">0</period>
            </history>
        </fillType>
        <fillType fillType="FLOUR">
            <history>
                <period period="1">689</period>
                <period period="2">689</period>
                <period period="3">703</period>
                <period period="4">689</period>
                <period period="5">689</period>
                <period period="6">689</period>
                <period period="7">689</period>
                <period period="8">689</period>
                <period period="9">689</period>
                <period period="10">689</period>
                <period period="11">689</period>
                <period period="12">689</period>
            </history>
        </fillType>
        <fillType fillType="BREAD">
            <history>
                <period period="1">1839</period>
                <period period="2">1839</period>
                <period period="3">1917</period>
                <period period="4">1839</period>
                <period period="5">1839</period>
                <period period="6">1839</period>
                <period period="7">1839</period>
                <period period="8">1839</period>
                <period period="9">1839</period>
                <period period="10">1839</period>
                <period period="11">1839</period>
                <period period="12">1839</period>
            </history>
        </fillType>
        <fillType fillType="CAKE">
            <history>
                <period period="1">3597</period>
                <period period="2">3597</period>
                <period period="3">3729</period>
                <period period="4">3597</period>
                <period period="5">3597</period>
                <period period="6">3597</period>
                <period period="7">3597</period>
                <period period="8">3597</period>
                <period period="9">3597</period>
                <period period="10">3597</period>
                <period period="11">3597</period>
                <period period="12">3597</period>
            </history>
        </fillType>
        <fillType fillType="BUTTER">
            <history>
                <period period="1">981</period>
                <period period="2">981</period>
                <period period="3">1031</period>
                <period period="4">981</period>
                <period period="5">981</period>
                <period period="6">981</period>
                <period period="7">981</period>
                <period period="8">981</period>
                <period period="9">981</period>
                <period period="10">981</period>
                <period period="11">981</period>
                <period period="12">981</period>
            </history>
        </fillType>
        <fillType fillType="CHEESE">
            <history>
                <period period="1">1962</period>
                <period period="2">1962</period>
                <period period="3">2043</period>
                <period period="4">1962</period>
                <period period="5">1962</period>
                <period period="6">1962</period>
                <period period="7">1962</period>
                <period period="8">1962</period>
                <period period="9">1962</period>
                <period period="10">1962</period>
                <period period="11">1962</period>
                <period period="12">1962</period>
            </history>
        </fillType>
        <fillType fillType="FABRIC">
            <history>
                <period period="1">3869</period>
                <period period="2">3869</period>
                <period period="3">4050</period>
                <period period="4">3869</period>
                <period period="5">3869</period>
                <period period="6">3869</period>
                <period period="7">3869</period>
                <period period="8">3869</period>
                <period period="9">3869</period>
                <period period="10">3869</period>
                <period period="11">3869</period>
                <period period="12">3869</period>
            </history>
        </fillType>
        <fillType fillType="CLOTHES">
            <history>
                <period period="1">10319</period>
                <period period="2">10319</period>
                <period period="3">10699</period>
                <period period="4">10319</period>
                <period period="5">10319</period>
                <period period="6">10319</period>
                <period period="7">10319</period>
                <period period="8">10319</period>
                <period period="9">10319</period>
                <period period="10">10319</period>
                <period period="11">10319</period>
                <period period="12">10319</period>
            </history>
        </fillType>
        <fillType fillType="SUGAR">
            <history>
                <period period="1">524</period>
                <period period="2">524</period>
                <period period="3">547</period>
                <period period="4">524</period>
                <period period="5">524</period>
                <period period="6">524</period>
                <period period="7">524</period>
                <period period="8">524</period>
                <period period="9">524</period>
                <period period="10">524</period>
                <period period="11">524</period>
                <period period="12">524</period>
            </history>
        </fillType>
        <fillType fillType="HONEY">
            <history>
                <period period="1">1120</period>
                <period period="2">1120</period>
                <period period="3">1207</period>
                <period period="4">1120</period>
                <period period="5">1120</period>
                <period period="6">1120</period>
                <period period="7">1120</period>
                <period period="8">1120</period>
                <period period="9">1120</period>
                <period period="10">1120</period>
                <period period="11">1120</period>
                <period period="12">1120</period>
            </history>
        </fillType>
        <fillType fillType="CEREAL">
            <history>
                <period period="1">2631</period>
                <period period="2">2631</period>
                <period period="3">2719</period>
                <period period="4">2631</period>
                <period period="5">2631</period>
                <period period="6">2631</period>
                <period period="7">2631</period>
                <period period="8">2631</period>
                <period period="9">2631</period>
                <period period="10">2631</period>
                <period period="11">2631</period>
                <period period="12">2631</period>
            </history>
        </fillType>
        <fillType fillType="SUNFLOWER_OIL">
            <history>
                <period period="1">2136</period>
                <period period="2">2136</period>
                <period period="3">2193</period>
                <period period="4">2136</period>
                <period period="5">2136</period>
                <period period="6">2136</period>
                <period period="7">2136</period>
                <period period="8">2136</period>
                <period period="9">2136</period>
                <period period="10">2136</period>
                <period period="11">2136</period>
                <period period="12">2136</period>
            </history>
        </fillType>
        <fillType fillType="CANOLA_OIL">
            <history>
                <period period="1">1984</period>
                <period period="2">1984</period>
                <period period="3">2088</period>
                <period period="4">1984</period>
                <period period="5">1984</period>
                <period period="6">1984</period>
                <period period="7">1984</period>
                <period period="8">1984</period>
                <period period="9">1984</period>
                <period period="10">1984</period>
                <period period="11">1984</period>
                <period period="12">1984</period>
            </history>
        </fillType>
        <fillType fillType="OLIVE_OIL">
            <history>
                <period period="1">2928</period>
                <period period="2">2928</period>
                <period period="3">3038</period>
                <period period="4">2928</period>
                <period period="5">2928</period>
                <period period="6">2928</period>
                <period period="7">2928</period>
                <period period="8">2928</period>
                <period period="9">2928</period>
                <period period="10">2928</period>
                <period period="11">2928</period>
                <period period="12">2928</period>
            </history>
        </fillType>
        <fillType fillType="RAISINS">
            <history>
                <period period="1">1553</period>
                <period period="2">1553</period>
                <period period="3">1578</period>
                <period period="4">1553</period>
                <period period="5">1553</period>
                <period period="6">1553</period>
                <period period="7">1553</period>
                <period period="8">1553</period>
                <period period="9">1553</period>
                <period period="10">1553</period>
                <period period="11">1553</period>
                <period period="12">1553</period>
            </history>
        </fillType>
        <fillType fillType="GRAPEJUICE">
            <history>
                <period period="1">1792</period>
                <period period="2">1792</period>
                <period period="3">1913</period>
                <period period="4">1792</period>
                <period period="5">1792</period>
                <period period="6">1792</period>
                <period period="7">1792</period>
                <period period="8">1792</period>
                <period period="9">1792</period>
                <period period="10">1792</period>
                <period period="11">1792</period>
                <period period="12">1792</period>
            </history>
        </fillType>
        <fillType fillType="LETTUCE">
            <history>
                <period period="1">1118</period>
                <period period="2">1118</period>
                <period period="3">1161</period>
                <period period="4">1118</period>
                <period period="5">1118</period>
                <period period="6">1118</period>
                <period period="7">1118</period>
                <period period="8">1118</period>
                <period period="9">1118</period>
                <period period="10">1118</period>
                <period period="11">1118</period>
                <period period="12">1118</period>
            </history>
        </fillType>
        <fillType fillType="TOMATO">
            <history>
                <period period="1">564</period>
                <period period="2">564</period>
                <period period="3">578</period>
                <period period="4">564</period>
                <period period="5">564</period>
                <period period="6">564</period>
                <period period="7">564</period>
                <period period="8">564</period>
                <period period="9">564</period>
                <period period="10">564</period>
                <period period="11">564</period>
                <period period="12">564</period>
            </history>
        </fillType>
        <fillType fillType="STRAWBERRY">
            <history>
                <period period="1">282</period>
                <period period="2">282</period>
                <period period="3">297</period>
                <period period="4">282</period>
                <period period="5">282</period>
                <period period="6">282</period>
                <period period="7">282</period>
                <period period="8">282</period>
                <period period="9">282</period>
                <period period="10">282</period>
                <period period="11">282</period>
                <period period="12">282</period>
            </history>
        </fillType>
        <fillType fillType="CHOCOLATE">
            <history>
                <period period="1">2160</period>
                <period period="2">2160</period>
                <period period="3">2203</period>
                <period period="4">2160</period>
                <period period="5">2160</period>
                <period period="6">2160</period>
                <period period="7">2160</period>
                <period period="8">2160</period>
                <period period="9">2160</period>
                <period period="10">2160</period>
                <period period="11">2160</period>
                <period period="12">2160</period>
            </history>
        </fillType>
        <fillType fillType="BOARDS">
            <history>
                <period period="1">1429</period>
                <period period="2">1429</period>
                <period period="3">1510</period>
                <period period="4">1429</period>
                <period period="5">1429</period>
                <period period="6">1429</period>
                <period period="7">1429</period>
                <period period="8">1429</period>
                <period period="9">1429</period>
                <period period="10">1429</period>
                <period period="11">1429</period>
                <period period="12">1429</period>
            </history>
        </fillType>
        <fillType fillType="FURNITURE">
            <history>
                <period period="1">2200</period>
                <period period="2">2200</period>
                <period period="3">2309</period>
                <period period="4">2200</period>
                <period period="5">2200</period>
                <period period="6">2200</period>
                <period period="7">2200</period>
                <period period="8">2200</period>
                <period period="9">2200</period>
                <period period="10">2200</period>
                <period period="11">2200</period>
                <period period="12">2200</period>
            </history>
        </fillType>
        <fillType fillType="ROUNDBALE">
            <history>
                <period period="1">1000</period>
                <period period="2">1000</period>
                <period period="3">1000</period>
                <period period="4">1000</period>
                <period period="5">1000</period>
                <period period="6">1000</period>
                <period period="7">1000</period>
                <period period="8">1000</period>
                <period period="9">1000</period>
                <period period="10">1000</period>
                <period period="11">1000</period>
                <period period="12">1000</period>
            </history>
        </fillType>
        <fillType fillType="ROUNDBALE_GRASS">
            <history>
                <period period="1">1000</period>
                <period period="2">1000</period>
                <period period="3">1000</period>
                <period period="4">1000</period>
                <period period="5">1000</period>
                <period period="6">1000</period>
                <period period="7">1000</period>
                <period period="8">1000</period>
                <period period="9">1000</period>
                <period period="10">1000</period>
                <period period="11">1000</period>
                <period period="12">1000</period>
            </history>
        </fillType>
        <fillType fillType="ROUNDBALE_DRYGRASS">
            <history>
                <period period="1">1000</period>
                <period period="2">1000</period>
                <period period="3">1000</period>
                <period period="4">1000</period>
                <period period="5">1000</period>
                <period period="6">1000</period>
                <period period="7">1000</period>
                <period period="8">1000</period>
                <period period="9">1000</period>
                <period period="10">1000</period>
                <period period="11">1000</period>
                <period period="12">1000</period>
            </history>
        </fillType>
        <fillType fillType="ROUNDBALE_COTTON">
            <history>
                <period period="1">1000</period>
                <period period="2">1000</period>
                <period period="3">1000</period>
                <period period="4">1000</period>
                <period period="5">1000</period>
                <period period="6">1000</period>
                <period period="7">1000</period>
                <period period="8">1000</period>
                <period period="9">1000</period>
                <period period="10">1000</period>
                <period period="11">1000</period>
                <period period="12">1000</period>
            </history>
        </fillType>
        <fillType fillType="ROUNDBALE_WOOD">
            <history>
                <period period="1">1000</period>
                <period period="2">1000</period>
                <period period="3">1027</period>
                <period period="4">1000</period>
                <period period="5">1000</period>
                <period period="6">1000</period>
                <period period="7">1000</period>
                <period period="8">1000</period>
                <period period="9">1000</period>
                <period period="10">1000</period>
                <period period="11">1000</period>
                <period period="12">1000</period>
            </history>
        </fillType>
        <fillType fillType="SQUAREBALE">
            <history>
                <period period="1">1000</period>
                <period period="2">1000</period>
                <period period="3">1000</period>
                <period period="4">1000</period>
                <period period="5">1000</period>
                <period period="6">1000</period>
                <period period="7">1000</period>
                <period period="8">1000</period>
                <period period="9">1000</period>
                <period period="10">1000</period>
                <period period="11">1000</period>
                <period period="12">1000</period>
            </history>
        </fillType>
        <fillType fillType="SQUAREBALE_COTTON">
            <history>
                <period period="1">1000</period>
                <period period="2">1000</period>
                <period period="3">1000</period>
                <period period="4">1000</period>
                <period period="5">1000</period>
                <period period="6">1000</period>
                <period period="7">1000</period>
                <period period="8">1000</period>
                <period period="9">1000</period>
                <period period="10">1000</period>
                <period period="11">1000</period>
                <period period="12">1000</period>
            </history>
        </fillType>
        <fillType fillType="SQUAREBALE_WOOD">
            <history>
                <period period="1">1000</period>
                <period period="2">1000</period>
                <period period="3">1000</period>
                <period period="4">1000</period>
                <period period="5">1000</period>
                <period period="6">1000</period>
                <period period="7">1000</period>
                <period period="8">1000</period>
                <period period="9">1000</period>
                <period period="10">1000</period>
                <period period="11">1000</period>
                <period period="12">1000</period>
            </history>
        </fillType>
        <fillType fillType="FERTILIZER">
            <history>
                <period period="1">1690</period>
                <period period="2">1690</period>
                <period period="3">1670</period>
                <period period="4">1690</period>
                <period period="5">1690</period>
                <period period="6">1690</period>
                <period period="7">1690</period>
                <period period="8">1690</period>
                <period period="9">1690</period>
                <period period="10">1690</period>
                <period period="11">1690</period>
                <period period="12">1690</period>
            </history>
        </fillType>
        <fillType fillType="LIQUIDFERTILIZER">
            <history>
                <period period="1">1250</period>
                <period period="2">1250</period>
                <period period="3">1249</period>
                <period period="4">1250</period>
                <period period="5">1250</period>
                <period period="6">1250</period>
                <period period="7">1250</period>
                <period period="8">1250</period>
                <period period="9">1250</period>
                <period period="10">1250</period>
                <period period="11">1250</period>
                <period period="12">1250</period>
            </history>
        </fillType>
        <fillType fillType="MANURE">
            <history>
                <period period="1">36</period>
                <period period="2">36</period>
                <period period="3">37</period>
                <period period="4">36</period>
                <period period="5">36</period>
                <period period="6">36</period>
                <period period="7">36</period>
                <period period="8">36</period>
                <period period="9">36</period>
                <period period="10">36</period>
                <period period="11">36</period>
                <period period="12">36</period>
            </history>
        </fillType>
        <fillType fillType="LIQUIDMANURE">
            <history>
                <period period="1">36</period>
                <period period="2">36</period>
                <period period="3">36</period>
                <period period="4">36</period>
                <period period="5">36</period>
                <period period="6">36</period>
                <period period="7">36</period>
                <period period="8">36</period>
                <period period="9">36</period>
                <period period="10">36</period>
                <period period="11">36</period>
                <period period="12">36</period>
            </history>
        </fillType>
        <fillType fillType="DIGESTATE">
            <history>
                <period period="1">36</period>
                <period period="2">36</period>
                <period period="3">36</period>
                <period period="4">36</period>
                <period period="5">36</period>
                <period period="6">36</period>
                <period period="7">36</period>
                <period period="8">36</period>
                <period period="9">36</period>
                <period period="10">36</period>
                <period period="11">36</period>
                <period period="12">36</period>
            </history>
        </fillType>
        <fillType fillType="PIGFOOD">
            <history>
                <period period="1">1500</period>
                <period period="2">1500</period>
                <period period="3">1512</period>
                <period period="4">1500</period>
                <period period="5">1500</period>
                <period period="6">1500</period>
                <period period="7">1500</period>
                <period period="8">1500</period>
                <period period="9">1500</period>
                <period period="10">1500</period>
                <period period="11">1500</period>
                <period period="12">1500</period>
            </history>
        </fillType>
        <fillType fillType="TARP">
            <history>
                <period period="1">0</period>
                <period period="2">0</period>
                <period period="3">0</period>
                <period period="4">0</period>
                <period period="5">0</period>
                <period period="6">0</period>
                <period period="7">0</period>
                <period period="8">0</period>
                <period period="9">0</period>
                <period period="10">0</period>
                <period period="11">0</period>
                <period period="12">0</period>
            </history>
        </fillType>
        <fillType fillType="LIME">
            <history>
                <period period="1">250</period>
                <period period="2">250</period>
                <period period="3">258</period>
                <period period="4">250</period>
                <period period="5">250</period>
                <period period="6">250</period>
                <period period="7">250</period>
                <period period="8">250</period>
                <period period="9">250</period>
                <period period="10">250</period>
                <period period="11">250</period>
                <period period="12">250</period>
            </history>
        </fillType>
        <fillType fillType="HERBICIDE">
            <history>
                <period period="1">1250</period>
                <period period="2">1250</period>
                <period period="3">1225</period>
                <period period="4">1250</period>
                <period period="5">1250</period>
                <period period="6">1250</period>
                <period period="7">1250</period>
                <period period="8">1250</period>
                <period period="9">1250</period>
                <period period="10">1250</period>
                <period period="11">1250</period>
                <period period="12">1250</period>
            </history>
        </fillType>
        <fillType fillType="SILAGE_ADDITIVE">
            <history>
                <period period="1">1200</period>
                <period period="2">1200</period>
                <period period="3">1231</period>
                <period period="4">1200</period>
                <period period="5">1200</period>
                <period period="6">1200</period>
                <period period="7">1200</period>
                <period period="8">1200</period>
                <period period="9">1200</period>
                <period period="10">1200</period>
                <period period="11">1200</period>
                <period period="12">1200</period>
            </history>
        </fillType>
        <fillType fillType="MINERAL_FEED">
            <history>
                <period period="1">1200</period>
                <period period="2">1200</period>
                <period period="3">1157</period>
                <period period="4">1200</period>
                <period period="5">1200</period>
                <period period="6">1200</period>
                <period period="7">1200</period>
                <period period="8">1200</period>
                <period period="9">1200</period>
                <period period="10">1200</period>
                <period period="11">1200</period>
                <period period="12">1200</period>
            </history>
        </fillType>
        <fillType fillType="WEED">
            <history>
                <period period="1">0</period>
                <period period="2">0</period>
                <period period="3">0</period>
                <period period="4">0</period>
                <period period="5">0</period>
                <period period="6">0</period>
                <period period="7">0</period>
                <period period="8">0</period>
                <period period="9">0</period>
                <period period="10">0</period>
                <period period="11">0</period>
                <period period="12">0</period>
            </history>
        </fillType>
        <fillType fillType="STONE">
            <history>
                <period period="1">98</period>
                <period period="2">98</period>
                <period period="3">96</period>
                <period period="4">98</period>
                <period period="5">98</period>
                <period period="6">98</period>
                <period period="7">98</period>
                <period period="8">98</period>
                <period period="9">98</period>
                <period period="10">98</period>
                <period period="11">98</period>
                <period period="12">98</period>
            </history>
        </fillType>
        <fillType fillType="HORSE_PALOMINO">
            <history>
                <period period="1">0</period>
                <period period="2">0</period>
                <period period="3">0</period>
                <period period="4">0</period>
                <period period="5">0</period>
                <period period="6">0</period>
                <period period="7">0</period>
                <period period="8">0</period>
                <period period="9">0</period>
                <period period="10">0</period>
                <period period="11">0</period>
                <period period="12">0</period>
            </history>
        </fillType>
        <fillType fillType="HORSE_BLACK">
            <history>
                <period period="1">0</period>
                <period period="2">0</period>
                <period period="3">0</period>
                <period period="4">0</period>
                <period period="5">0</period>
                <period period="6">0</period>
                <period period="7">0</period>
                <period period="8">0</period>
                <period period="9">0</period>
                <period period="10">0</period>
                <period period="11">0</period>
                <period period="12">0</period>
            </history>
        </fillType>
        <fillType fillType="HORSE_BAY">
            <history>
                <period period="1">0</period>
                <period period="2">0</period>
                <period period="3">0</period>
                <period period="4">0</period>
                <period period="5">0</period>
                <period period="6">0</period>
                <period period="7">0</period>
                <period period="8">0</period>
                <period period="9">0</period>
                <period period="10">0</period>
                <period period="11">0</period>
                <period period="12">0</period>
            </history>
        </fillType>
        <fillType fillType="HORSE_PINTO">
            <history>
                <period period="1">0</period>
                <period period="2">0</period>
                <period period="3">0</period>
                <period period="4">0</period>
                <period period="5">0</period>
                <period period="6">0</period>
                <period period="7">0</period>
                <period period="8">0</period>
                <period period="9">0</period>
                <period period="10">0</period>
                <period period="11">0</period>
                <period period="12">0</period>
            </history>
        </fillType>
        <fillType fillType="HORSE_SEAL_BROWN">
            <history>
                <period period="1">0</period>
                <period period="2">0</period>
                <period period="3">0</period>
                <period period="4">0</period>
                <period period="5">0</period>
                <period period="6">0</period>
                <period period="7">0</period>
                <period period="8">0</period>
                <period period="9">0</period>
                <period period="10">0</period>
                <period period="11">0</period>
                <period period="12">0</period>
            </history>
        </fillType>
        <fillType fillType="HORSE_GRAY">
            <history>
                <period period="1">0</period>
                <period period="2">0</period>
                <period period="3">0</period>
                <period period="4">0</period>
                <period period="5">0</period>
                <period period="6">0</period>
                <period period="7">0</period>
                <period period="8">0</period>
                <period period="9">0</period>
                <period period="10">0</period>
                <period period="11">0</period>
                <period period="12">0</period>
            </history>
        </fillType>
        <fillType fillType="HORSE_DUN">
            <history>
                <period period="1">0</period>
                <period period="2">0</period>
                <period period="3">0</period>
                <period period="4">0</period>
                <period period="5">0</period>
                <period period="6">0</period>
                <period period="7">0</period>
                <period period="8">0</period>
                <period period="9">0</period>
                <period period="10">0</period>
                <period period="11">0</period>
                <period period="12">0</period>
            </history>
        </fillType>
        <fillType fillType="HORSE_CHESTNUT">
            <history>
                <period period="1">0</period>
                <period period="2">0</period>
                <period period="3">0</period>
                <period period="4">0</period>
                <period period="5">0</period>
                <period period="6">0</period>
                <period period="7">0</period>
                <period period="8">0</period>
                <period period="9">0</period>
                <period period="10">0</period>
                <period period="11">0</period>
                <period period="12">0</period>
            </history>
        </fillType>
        <fillType fillType="COW_SWISS_BROWN">
            <history>
                <period period="1">5000000</period>
                <period period="2">5000000</period>
                <period period="3">5000000</period>
                <period period="4">5000000</period>
                <period period="5">5000000</period>
                <period period="6">5000000</period>
                <period period="7">5000000</period>
                <period period="8">5000000</period>
                <period period="9">5000000</period>
                <period period="10">5000000</period>
                <period period="11">5000000</period>
                <period period="12">5000000</period>
            </history>
        </fillType>
        <fillType fillType="COW_HOLSTEIN">
            <history>
                <period period="1">5000000</period>
                <period period="2">5000000</period>
                <period period="3">5000000</period>
                <period period="4">5000000</period>
                <period period="5">5000000</period>
                <period period="6">5000000</period>
                <period period="7">5000000</period>
                <period period="8">5000000</period>
                <period period="9">5000000</period>
                <period period="10">5000000</period>
                <period period="11">5000000</period>
                <period period="12">5000000</period>
            </history>
        </fillType>
        <fillType fillType="COW_LIMOUSIN">
            <history>
                <period period="1">5000000</period>
                <period period="2">5000000</period>
                <period period="3">5000000</period>
                <period period="4">5000000</period>
                <period period="5">5000000</period>
                <period period="6">5000000</period>
                <period period="7">5000000</period>
                <period period="8">5000000</period>
                <period period="9">5000000</period>
                <period period="10">5000000</period>
                <period period="11">5000000</period>
                <period period="12">5000000</period>
            </history>
        </fillType>
        <fillType fillType="COW_ANGUS">
            <history>
                <period period="1">5000000</period>
                <period period="2">5000000</period>
                <period period="3">5000000</period>
                <period period="4">5000000</period>
                <period period="5">5000000</period>
                <period period="6">5000000</period>
                <period period="7">5000000</period>
                <period period="8">5000000</period>
                <period period="9">5000000</period>
                <period period="10">5000000</period>
                <period period="11">5000000</period>
                <period period="12">5000000</period>
            </history>
        </fillType>
        <fillType fillType="SHEEP_LANDRACE">
            <history>
                <period period="1">4000000</period>
                <period period="2">4000000</period>
                <period period="3">4000000</period>
                <period period="4">4000000</period>
                <period period="5">4000000</period>
                <period period="6">4000000</period>
                <period period="7">4000000</period>
                <period period="8">4000000</period>
                <period period="9">4000000</period>
                <period period="10">4000000</period>
                <period period="11">4000000</period>
                <period period="12">4000000</period>
            </history>
        </fillType>
        <fillType fillType="SHEEP_SWISS_MOUNTAIN">
            <history>
                <period period="1">4000000</period>
                <period period="2">4000000</period>
                <period period="3">4000000</period>
                <period period="4">4000000</period>
                <period period="5">4000000</period>
                <period period="6">4000000</period>
                <period period="7">4000000</period>
                <period period="8">4000000</period>
                <period period="9">4000000</period>
                <period period="10">4000000</period>
                <period period="11">4000000</period>
                <period period="12">4000000</period>
            </history>
        </fillType>
        <fillType fillType="SHEEP_STEINSCHAF">
            <history>
                <period period="1">4000000</period>
                <period period="2">4000000</period>
                <period period="3">4000000</period>
                <period period="4">4000000</period>
                <period period="5">4000000</period>
                <period period="6">4000000</period>
                <period period="7">4000000</period>
                <period period="8">4000000</period>
                <period period="9">4000000</period>
                <period period="10">4000000</period>
                <period period="11">4000000</period>
                <period period="12">4000000</period>
            </history>
        </fillType>
        <fillType fillType="SHEEP_BLACK_WELSH">
            <history>
                <period period="1">4000000</period>
                <period period="2">4000000</period>
                <period period="3">4000000</period>
                <period period="4">4000000</period>
                <period period="5">4000000</period>
                <period period="6">4000000</period>
                <period period="7">4000000</period>
                <period period="8">4000000</period>
                <period period="9">4000000</period>
                <period period="10">4000000</period>
                <period period="11">4000000</period>
                <period period="12">4000000</period>
            </history>
        </fillType>
        <fillType fillType="PIG_LANDRACE">
            <history>
                <period period="1">3000000</period>
                <period period="2">3000000</period>
                <period period="3">3000000</period>
                <period period="4">3000000</period>
                <period period="5">3000000</period>
                <period period="6">3000000</period>
                <period period="7">3000000</period>
                <period period="8">3000000</period>
                <period period="9">3000000</period>
                <period period="10">3000000</period>
                <period period="11">3000000</period>
                <period period="12">3000000</period>
            </history>
        </fillType>
        <fillType fillType="PIG_BLACK_PIED">
            <history>
                <period period="1">3000000</period>
                <period period="2">3000000</period>
                <period period="3">3000000</period>
                <period period="4">3000000</period>
                <period period="5">3000000</period>
                <period period="6">3000000</period>
                <period period="7">3000000</period>
                <period period="8">3000000</period>
                <period period="9">3000000</period>
                <period period="10">3000000</period>
                <period period="11">3000000</period>
                <period period="12">3000000</period>
            </history>
        </fillType>
        <fillType fillType="PIG_BERKSHIRE">
            <history>
                <period period="1">3000000</period>
                <period period="2">3000000</period>
                <period period="3">3000000</period>
                <period period="4">3000000</period>
                <period period="5">3000000</period>
                <period period="6">3000000</period>
                <period period="7">3000000</period>
                <period period="8">3000000</period>
                <period period="9">3000000</period>
                <period period="10">3000000</period>
                <period period="11">3000000</period>
                <period period="12">3000000</period>
            </history>
        </fillType>
        <fillType fillType="CHICKEN">
            <history>
                <period period="1">0</period>
                <period period="2">0</period>
                <period period="3">0</period>
                <period period="4">0</period>
                <period period="5">0</period>
                <period period="6">0</period>
                <period period="7">0</period>
                <period period="8">0</period>
                <period period="9">0</period>
                <period period="10">0</period>
                <period period="11">0</period>
                <period period="12">0</period>
            </history>
        </fillType>
        <fillType fillType="CHICKEN_ROOSTER">
            <history>
                <period period="1">0</period>
                <period period="2">0</period>
                <period period="3">0</period>
                <period period="4">0</period>
                <period period="5">0</period>
                <period period="6">0</period>
                <period period="7">0</period>
                <period period="8">0</period>
                <period period="9">0</period>
                <period period="10">0</period>
                <period period="11">0</period>
                <period period="12">0</period>
            </history>
        </fillType>
        <fillType fillType="SQUAREBALE_GRASS">
            <history>
                <period period="1">1000</period>
                <period period="2">1000</period>
                <period period="3">1000</period>
                <period period="4">1000</period>
                <period period="5">1000</period>
                <period period="6">1000</period>
                <period period="7">1000</period>
                <period period="8">1000</period>
                <period period="9">1000</period>
                <period period="10">1000</period>
                <period period="11">1000</period>
                <period period="12">1000</period>
            </history>
        </fillType>
        <fillType fillType="SQUAREBALE_DRYGRASS">
            <history>
                <period period="1">1000</period>
                <period period="2">1000</period>
                <period period="3">1000</period>
                <period period="4">1000</period>
                <period period="5">1000</period>
                <period period="6">1000</period>
                <period period="7">1000</period>
                <period period="8">1000</period>
                <period period="9">1000</period>
                <period period="10">1000</period>
                <period period="11">1000</period>
                <period period="12">1000</period>
            </history>
        </fillType>
        <fillType fillType="DONUTS">
            <history>
                <period period="1">1980</period>
                <period period="2">2039</period>
                <period period="3">2243</period>
                <period period="4">2160</period>
                <period period="5">1879</period>
                <period period="6">1840</period>
                <period period="7">1899</period>
                <period period="8">1820</period>
                <period period="9">1919</period>
                <period period="10">2000</period>
                <period period="11">2079</period>
                <period period="12">2160</period>
            </history>
        </fillType>
        <fillType fillType="BEES">
            <history>
                <period period="1">1500</period>
                <period period="2">1500</period>
                <period period="3">1535</period>
                <period period="4">1500</period>
                <period period="5">1500</period>
                <period period="6">1500</period>
                <period period="7">1500</period>
                <period period="8">1500</period>
                <period period="9">1500</period>
                <period period="10">1500</period>
                <period period="11">1500</period>
                <period period="12">1500</period>
            </history>
        </fillType>
        <fillType fillType="MELON">
            <history>
                <period period="1">524</period>
                <period period="2">519</period>
                <period period="3">503</period>
                <period period="4">495</period>
                <period period="5">469</period>
                <period period="6">495</period>
                <period period="7">460</period>
                <period period="8">449</period>
                <period period="9">490</period>
                <period period="10">504</period>
                <period period="11">540</period>
                <period period="12">564</period>
            </history>
        </fillType>
        <fillType fillType="SANDIA">
            <history>
                <period period="1">524</period>
                <period period="2">519</period>
                <period period="3">497</period>
                <period period="4">495</period>
                <period period="5">469</period>
                <period period="6">495</period>
                <period period="7">460</period>
                <period period="8">449</period>
                <period period="9">490</period>
                <period period="10">504</period>
                <period period="11">540</period>
                <period period="12">564</period>
            </history>
        </fillType>
        <fillType fillType="LETTUCERED">
            <history>
                <period period="1">787</period>
                <period period="2">779</period>
                <period period="3">732</period>
                <period period="4">742</period>
                <period period="5">704</period>
                <period period="6">742</period>
                <period period="7">690</period>
                <period period="8">674</period>
                <period period="9">735</period>
                <period period="10">757</period>
                <period period="11">810</period>
                <period period="12">847</period>
            </history>
        </fillType>
    </fillTypes>
</economy>
